#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.0-HDEIjEVpzjVHayt2mrvOj2

key:
    hls-alternate-number-format-plugin-1.3.0.0-HDEIjEVpzjVHayt2mrvOj2

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ce4503d7df08785b1a8d449ea3d022f9
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-alternate-number-format-plugin-1.3.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-alternate-number-format-plugin-1.3.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.0-HDEIjEVpzjVHayt2mrvOj2

depends:
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib base-4.15.1.0
    containers-0.6.4.1 extra-1.7.14-DtzIfRYPdKwKG7ww90MJHk
    ghc-boot-th-9.0.2 ghcide-1.9.1.0-6LjNtXxEsFjP6FTRfnjBs
    hie-compat-0.3.0.0-HtRpwVRm0jbBmBGDkwMYdm
    hls-graph-1.9.0.0-FjV8ksL6GzrEljboHSS9Eq
    hls-plugin-api-1.6.0.0-AMyEr3ncypu50jLRT7GrE2
    lens-5.2.3-Fb2iV9hhvDiI9S0zVfKi3i
    lsp-1.6.0.0-A16Z9QgFStqCp41XDJvaIy mtl-2.2.2
    regex-tdfa-1.3.2.2-I0UrgtK2N0gKpXS2O34Vp5
    syb-0.7.2.4-CrXKYIWYt0k5oYW5xy7ynG text-1.2.5.0
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

